@charset "UTF-8";

/* CSS Document */
/*文字編輯器*/
.textEditor {
	clear: both;
	font-size: 15px;
	color: #2f2f2f;
	line-height: 1.8;
}

.textEditor .contentBuilder {
	color: #646464;
	font-size: 14px;
}

.textEditor .myTitle {
	font-weight: 700;
	font-size: 20px;
	color: #51649A;
}

.textEditor a {
	color: #06F;
}

.textEditor img {
	max-width: 100%;
}

.textEditor iframe {
	max-width: 100%;
}

.textEditor ul {
	list-style: disc outside;
	padding-left: 30px;
}

.textEditor ol {
	list-style: decimal outside;
	padding-left: 30px;
}

.textEditor table {
	border-collapse: collapse;
}

.textEditor th {
	padding: 5px;
	border: 1px solid #e1e1e1;
	color: #fff;
	text-align: center;
	background-color: #fe5000;
}

.textEditor td {
	padding: 5px;
	border: 1px solid #e1e1e1;
}

.textEditor hr {
	height: 1px;
	border: none;
	background: #e9e9e9;
}

.textEditor blockquote {
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-width: 0;
	border-style: solid;
	border-color: #ccc;
}

.textEditor .textArticleTitle {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 400;
	color: #222;
}

.textEditor .textArticleSubTitle {
	font-size: 15px;
	font-weight: 400;
	color: #232323;
}

.textEditor .btn {
	display: inline-block;
	width: 250px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: #af8442;
	letter-spacing: 1px;
	text-decoration: none;
}

.textEditor .btn:hover {
	color: #888;
	background-color: #eee;
}

.textEditor .textEditorTitle,
.textEditor .textEditorEnTitle,
.textEditor .textEditorSubTitle,
.textEditor .textEditorLineTitle {
	font-weight: 400;
	margin-top: 0;
}

.textEditor .textEditorTitle {
	font-size: 22px;
	letter-spacing: 1.5px;
}

.textEditor .textEditorTitle+.textEditorEnTitle {
	margin-top: -20px;
}

.textEditor .textEditorEnTitle {
	font-size: 18px;
	font-family: 'Cardo', 'Noto Serif TC', serif;
	letter-spacing: .5px;
	text-transform: uppercase;
}

.textEditor .textEditorSubTitle {
	margin-bottom: 10px;
	font-size: 18px;
}

.textEditor .textEditorLineTitle {
	font-size: 18px;
	letter-spacing: 1px;
}

.textEditor .textEditorLineTitle::after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 50px;
	height: 1px;
	margin-left: 10px;
	background-color: #e5e5e5;
}

.textEditor .textEditorShortLineTitle {
	font-weight: 400;
	font-size: 16px;
	color: #5a5a5a;
}

.textEditor .textEditorShortLineTitle::before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 3px;
	margin-right: 5px;
	background-color: #af8442;
}

.textEditor .linkBtn,
.textEditor .linkBtn.reverse {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 160px;
	height: 35px;
	margin-top: 30px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14px;
	letter-spacing: 1px;
}

.textEditor .linkBtn,
.textEditor .contentBuilder .linkBtn {
	color: #fff;
	background-color: #af8442;
}

.textEditor .linkBtn:hover,
.textEditor .contentBuilder .linkBtn:hover {
	color: #888;
	background-color: #eee;
}

.textEditor .linkBtn.reverse,
.textEditor .contentBuilder .linkBtn.reverse {
	color: #848484;
	background-color: #e8e8e8;
}

.textEditor .linkBtn.reverse:hover,
.textEditor .contentBuilder .linkBtn.reverse:hover {
	color: #fff;
	background-color: #af8442;
}

.textEditor .awardList {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding-left: 0;
	margin-top: 15px;
	margin-left: -23px;
	margin-right: -23px;
	font-size: 14px;
	text-align: center;
	color: #3c3c3c;
	letter-spacing: 1px;
}

.textEditor .awardList>li {
	display: flex;
	flex-direction: column;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 20px;
}

.textEditor .awardList img {
	display: block;
	margin: auto;
}